<?xml version="1.0" encoding="UTF-8"?><links>
	<link id="forums">https://azerothshard.org/forums/</link>
	<link id="armory">http://eu.wowarmory.com/</link>
	<link id="wow">https://azerothshard.org/</link>
</links>
